» Ubuntu » Пакети

Error

two or more packages specified (boinc-app-examples oneiric-updates)